/*-------------------------------
コンテンツ大枠
---------------------------------*/
#MSBody {
  width:580px;
}

/*-------------------------------
CSS初期化
---------------------------------*/
#MSBody h2,#MSBody p,#MSBody ul,#MSBody li {
  margin: 0px;
  padding: 0px;
}


/*-------------------------------
メイン部分
---------------------------------*/
#MSBody #MSMain {
	margin: 0;
	padding: 0;
}

#MSBody #MSMain h2 {
  position: absolute;
  left: -9999px;  
}

#MSBody #MSInfo {
  margin: 20px 0;
}

#MSBody #MSInfo p {
  text-align: right;
}


/*-------------------------------
コンテンツ部分
---------------------------------*/
#MSBody .MScateline {
	width: 570px;
	margin: 0;
	padding: 0;
	clear: both;
}

#MSBody .MScateline .MSLeft {
	width: 270px;
	float: left;
	padding: 0;
	margin: 0 15px 30px 0;
	vertical-align: top;
	text-align: left;
}
#MSBody .MScateline .MSRight {
	width: 270px;
	float: right;
	padding: 0;
	margin: 0 0 30px 15px;
	vertical-align: top;
	text-align: left;
}

#MSBody .MScateline .MSLeft ul.catetxt,
#MSBody .MScateline .MSRight ul.catetxt {
	margin: 5px;
	padding: 0;
	clear: both;
}

#MSBody .MScateline .MSLeft ul.catetxt li,
#MSBody .MScateline .MSRight ul.catetxt li {
	margin: 0;
	padding: 0;
	clear: both;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.4em;
	list-style: none;
}


/*-------------------------------
その他
---------------------------------*/
#MSBody p.toTop {
  clear: both;
  padding-top: 15px;
  text-align: right;
}
